@charset "UTF-8";
/* CSS Document */
/* ------- CSS RESET -------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; background: transparent; }
body { line-height: 1;}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
/* --------------------------- */

html { width: 100%; height: 100%; min-height: 100%; }
body { font-family:  'Oxygen', Helvetica, Sans-Serif; font-size: 18px; color: #0070A3; height: 100%; background-color: #0070A3; line-height: 1.8; min-height: 100%; }
img { border-style: none; }
.clear { clear: both; }
h1 { font-size: 26px; padding: 10px 0px 5px 0px;}
em { color:#FF6600; padding: 4px; font-style:normal;}
p {font-size: 17px;}
h2 { font-size: 22px; padding: 20px 0px 5px 0px;}
h3 {font-size: 20px; padding: 5px 0;}

/* ---- index.html ---- */
#content { width: 1000px; margin: 0 auto; background-image: url(../images/backwhite.jpg); background-repeat: repeat-y; min-height: 100%; position: relative;}
#header {background-image: url(../images/header.jpg); background-position: top; height: 176px;}

#menu { text-align: right; margin-right: 40px; height: 34px; float:right; width: 40%; -webkit-border-radius: 17px;-moz-border-radius: 17px;border-radius: 17px;background-color:#0070A3;}
#menu img {padding: 0; margin: 0; float: left;}
/*#menu ul { background-image:url(../images/menuback.jpg); background-repeat: repeat-x; float:left;}*/
#menu li {display: inline; color: #FFF}
#menu li a img {padding: 0 15px;}

#main {padding: 30px 100px 250px; clear: both;}
#main ul {list-style:disc;padding-left: 15px;}


#callnow { margin: 0 36px;}
.threeimages {padding: 0; margin: 0 auto; width:977px; text-align: center;}

#footer {text-align: center; position:absolute; bottom: 0; padding-bottom: 40px; height: 180px;}
#footer span {margin: 10px auto; font-size: 12px}
